@charset "utf-8";
/* CSS Document */

/*公用图片配置*/


.screen-hot{ width:924px; padding:0px 18px; clear:both;}
.screen-hot .sh-left{width:392px; overflow:hidden;}
.screen-hot .sh-right{width:518px;}



.screen-extend{ clear:both;}
.screen-extend .se-left{ width:731px;}
.screen-extend .se-right{width:208px;  margin-right:16px; display:inline;}




.newsNav{ clear:both; }
/*重要新闻*/
.import-new-nav{height:123px; border-bottom:#d3dfe2 solid 1px; overflow:hidden;}
.import-new-nav .import-new-item{ height:54px; clear:right; text-align:center; overflow:hidden;}
.import-new-nav .import-new-item .b-item{ height:31px; line-height:31px; overflow:hidden;}
.import-new-nav .import-new-item .b-item a{ font-size:18px; font-weight:bold; color:#010101;}
.import-new-nav .import-new-item .b-item a:hover{ color:#000000;}
.import-new-nav .import-new-item .s-item{height:23px; line-height:23px; color:#125bdf;}
.import-new-nav .import-new-item .s-item a{ font-size:12px; color:#125bdf; padding:0px 5px}
.import-new-nav .import-new-item .s-item a:hover{ color:#666666;}


.main-new-nav{ clear:both; height:374px; padding-top:10px;}

ul.main-new-list{}
ul.main-new-list li{ font-size:14px; color:#2a2a2a; line-height:24px; height:24px;}
ul.main-new-list li a{color:#2a2a2a;}
ul.main-new-list li .time{ float:right; display:inline; color:#a7a7a6;}




/*资料搜索*/
.data-search{ width:855px; height:87px; padding-left:77px; background:url(http://ue1.17173.itc.cn/2011/gfyx/images/data-search.jpg) no-repeat;}


.data-search .hd{ line-height:24px; height:24px; padding-top:5px; color:#fff; font-weight:bold;}
.data-search .bd{ line-height:21px;}
.data-search .bd a{ padding-right:5px; color:#08c8ff;}
.data-search .txt{ width:230px; height:19px; line-height:19px; border:#003546 solid 1px; vertical-align:middle;}
.data-search .btn{width:53px; height:22px; line-height:22px; text-align:center; color:#fff; background:url(http://ue1.17173.itc.cn/2011/gfyx/images/btn.png) -53px -92px no-repeat; vertical-align:middle; border:none;}






#hot-pics { width: 518px; height:226px; overflow:hidden; background:url(http://ue1.17173.itc.cn/2011/gfyx/images/bj526.jpg); }
#hot-pics .pics { width: 518px; height:216px; overflow:hidden; position:relative; }
#hot-pics .hot-pics-top { background:url(http://ue1.17173.itc.cn/2011/gfyx/images/top526.jpg) no-repeat; font-size:1px; height:5px; overflow:hidden; }
#hot-pics .hot-pics-btm { background:url(http://ue1.17173.itc.cn/2011/gfyx/images/btm526.jpg) no-repeat; font-size:1px; height:5px; overflow:hidden; }
#pics-list {
	position:absolute;
	top:0px;
	left:5px;
	width: 344px;
	height:216px;
	overflow:hidden;
}
#pics-title {
	position:absolute;
	top:0px;
	right:5px;
	width:189px;
	overflow: hidden;
	list-style:none;
}
#pics-title li a { width: 149px; height:39px; padding:15px 20px 0 20px; overflow:hidden; background:url(http://i2.17173.itc.cn/2011/xajh/2011/04/15/hot-pic-btn-bg.gif) no-repeat; display:block; text-align:center; line-height:130%; text-decoration:none; color:#aba65d; }
#pics-title li a:hover, #pics-title li.select a { width: 149px; height:39px; padding:15px 20px 0 20px; overflow:hidden; background:url(http://i2.17173.itc.cn/2011/xajh/2011/04/15/hot-pic-btn-bg.gif) 0 -54px no-repeat; display:block; text-align:center; line-height:130%; text-decoration:none; color:#fffcd1; }
#pics-more { position:absolute; left:3px; top:190px; z-index: 10; }
#pics-more, #pics-more a { width:54px; height:27px; overflow:hidden; }
#pics-more a { background:url(http://images.17173.com/2010/xajh/2010/12/14/hot-pic-more.gif); line-height:100px; display:block; }
#pics-more a:hover { background:url(http://images.17173.com/2010/xajh/2010/12/14/hot-pic-more.gif) 0 -27px; }






/*话题互动  专题工具 */
.special{ width:518px; height:361px; background:url(http://ue1.17173.itc.cn/2011/gfyx/images/special.jpg) no-repeat;}

.special-left{width:326px;}
.special-right{width:190px;}

.mod-special{}
.mod-special .hd{ padding-top:4px; height:33px; line-height:33px;}
.mod-special .hd .title{font-size:14px; font-weight:bold; color:#67332f; padding-left:15px; float:left; display:inline;}
.mod-special .hd .entry{ padding-right:10px; float:right; display:inline;  color:#67332f;}
.mod-special .hd .entry a{padding:0px 5px; font-size:12px; color:#67332f;}

.mod-special .bd{ padding:0px 7px;}



.debate-topics{}
.debate-topics h2{ height:35px; line-height:35px; color:#010101; clear:both; text-align:center; font-size:14px; font-weight:bold; border-bottom:#8c7258 dotted 1px;}
.debate-topics h2 a{color:#010101; }
.debate-topics .con{ color:#676666; line-height:24px; height:64px; overflow:hidden;}
.debate-topics .con a{color:#bd1010;}
.debate-topics .resule{ padding-left:20px; height:37px;  border-bottom:#8c7258 dotted 1px; margin-bottom:15px;}
.debate-topics .resule .t{width:97px; height:29px; line-height:29px; color:#0f6abb; font-weight:bold; float:left; display:inline;}
.debate-topics .resule .t .ico{ background:url(http://ue1.17173.itc.cn/2011/gfyx/images/ico.png) 0px -119px no-repeat; display:inline-block; vertical-align:middle; width:35px; height:29px; margin-right:5px;}
.debate-topics .resule .f{width:97px; height:29px; line-height:29px; color:#c3170a; font-weight:bold; float:left; display:inline;}
.debate-topics .resule .f .ico{ background:url(http://ue1.17173.itc.cn/2011/gfyx/images/ico.png) 0px -74px no-repeat; display:inline-block; vertical-align:middle; width:35px; height:29px; margin-right:5px;}
.debate-topics .resule .op{ width:84px; text-align:right; height:29px; line-height:29px; color:#c3170a; font-weight:bold; float:left; display:inline;}
.debate-topics .resule .op a{ color:#c3170a; }


ul.special-list{}
ul.special-list li{ background:url(http://ue1.17173.itc.cn/2011/gfyx/images/ico.png) 0px -168px no-repeat; padding-left:10px;}
ul.special-list li a{color:#67332f;}
ul.special-list li .time{ color:#67332f;}


.special-tool{}
.special-tool .main-img{padding:5px 10px 0 0;}
.special-tool .main-img img{}
.special-tool .main-title{ color:#2a2a2a;}
.special-tool .main-title h5{ color:#3b599f; font-size:12px;}
.special-tool .main-title a{color:#2a2a2a;}


/*论坛热点推荐*/
.bbs-recommend{ width:924px; height:149px; background:url(http://ue1.17173.itc.cn/2011/gfyx/images/bbs-recommend.jpg) no-repeat; margin:13px 18px; clear:both;}

.br-nav01{ float:left; display:inline; width:160px; margin-left:216px; line-height:22px; padding-top:10px;}
.br-nav01 .lable{font-weight:bold;}
.br-nav01 a{color:#007bbb; padding-left:5px;}
.br-nav02{ float:right; display:inline; width:538px; padding-top:10px;}

ul.bbs-recommend-list{}
ul.bbs-recommend-list li{ background:url(http://ue1.17173.itc.cn/2011/gfyx/images/ico.png) 0px -205px no-repeat; padding-left:10px; width:240px; float:left; display:inline;}
ul.bbs-recommend-list li a{color:#2a2a2a;}


/*视频截图区*/
.video-screenshots{clear:both;}
.video-screenshots .vs-hd{ background:url(http://ue1.17173.itc.cn/2011/gfyx/images/theme.jpg) 0px 0px no-repeat; height:59px; overflow:hidden;}
.video-screenshots .vs-bd{ padding:18px; padding-top:0px;}
.video-screenshots .vs-left{width:563px;}
.video-screenshots .vs-right{width:353px;}


.mod-01{ border:#a7b7c1 solid 1px; background:#fff; zoom:1;}
.mod-01 .hd{ height:30px; line-height:30px; background:url(http://ue1.17173.itc.cn/2011/gfyx/images/theme.jpg) 0px -65px no-repeat;}
.mod-01 .hd .title{font-size:14px; font-weight:bold; color:#000; padding-left:25px; float:left; display:inline;}
.mod-01 .hd .entry{ padding-right:8px; float:right; display:inline;}
.mod-01 .hd .entry a{padding:0px 5px; font-size:12px; color:#000;}
.mod-01 .bd{ padding:10px;}


ul.mod-01-txt-list{}
ul.mod-01-txt-list li{ background:url(http://ue1.17173.itc.cn/2011/gfyx/images/ico.png) 0px -248px no-repeat; padding-left:10px; }
ul.mod-01-txt-list li a{color:#2a2a2a;}
ul.mod-01-txt-list li .time{float:none;}


ul.mod-01-pic-list{ padding-top:2px;}
ul.mod-01-pic-list li{ width:162px; margin-left:15px;}
ul.mod-01-pic-list li img{width:156px; height:116px; padding:2px; border:#b2a286 solid 1px;}
ul.mod-01-pic-list li a cite{line-height:30px; width:162px; color:#67332f;}


/*攻略交流区*/
.strategy-exchange{clear:both;}
.strategy-exchange .se-hd{ background:url(http://ue1.17173.itc.cn/2011/gfyx/images/theme.jpg) 0px -99px no-repeat; height:59px; overflow:hidden;}
.strategy-exchange .se-bd{ padding:18px; padding-top:0px; padding-right:0px;}
.strategy-exchange .sex-left{width:353px;}
.strategy-exchange .sex-right{width:353px;}


/*游戏资料区*/
.game-material{clear:both;}
.game-material .gm-hd{ background:url(http://ue1.17173.itc.cn/2011/gfyx/images/theme.jpg) 0px -160px no-repeat; height:59px; overflow:hidden;}
.game-material .gm-bd{ padding-left:18px;}
.game-material .gm-nav{width:685px; background:#f5efe5; border:#c0c0c0 solid 1px; padding:13px;}

.gm-item{ border-bottom:#938f89 dotted 1px; width:570px; padding:8px 0px 8px 115px; clear:both; position:relative; height:auto !important; height:60px; min-height:60px; line-height:22px; color:#a7a7a6;}
.gm-item .label{ position:absolute; top:18px; left:0px; background:url(http://ue1.17173.itc.cn/2011/gfyx/images/btn.png) 0px -125px; no-repeat; width:88px; padding-right:3px; height:33px; line-height:29px; display:block; text-align:center; font-size:14px; font-weight:bold; color:#fff;}
.gm-item a{padding:0px 6px; color:#2f4a67;}

.gm-item-odd .label{ background-position:-106px -125px;}
.gm-item-odd a{color:#67332f;}
/*公会合作*/
.operation{ }
.operation .hd{ height:30px; line-height:30px;}
.operation .hd .title{color:#3f0000; font-size:14xp; font-weight:bold; padding-left:15px;}
.operation .bd{ padding:5px;}


.global-footer, .global-footer a:link, .global-footer a:visited,
.global-footer a:active ,.global-footer a:hover {
	color: white;
}
.global-footer {
	filter:alpha(opacity=70); -moz-opacity: 0.70; opacity: 0.70;
}
